
@media only screen and (max-width:960px) {
.full-site-link a, .header.header-secondary .phone a {
	font-size: 14px;
	text-decoration: underline
}
.nav, .nav>ul {
	background: #898989
}
.header.header-secondary .phone {
	display: block;
	text-align: right;
	float: right;
	margin-left: 0;
	margin-right: 20px
}
.header.header-secondary .secure, .header.header-secondary:after, .header.header-secondary:before {
	display: none
}
.header.header-secondary .logo {
	margin-left: 18px
}
.header.header-secondary .link-full-site {
	margin-top: -8px
}
.header.header-secondary .phone a {
	color: #f6641f;
	letter-spacing: 0
}
.link-full-site {
	display: block
}
.header .fixed-show, .header .phone, .header .socials, .nav-lang, .nav-utilities-secondary {
	display: none
}
.header.header-secondary {
	border-bottom: 11px solid #898989
}
.shell {
	width: 100%;
	padding: 0 20px;
	box-sizing: border-box
}
.header {
	position: relative;
	border-bottom: 0
}
.header:after, .header:before {
	position: absolute;
	bottom: 0;
	z-index: -1;
	width: 50%;
	height: 50px;
	background: #898989;
	content: ''
}
.header:before {
	left: 0
}
.header:after {
	right: 0
}
.header-body {
	padding: 0 0 2px
}
.header-body .header-inner-left {
	padding-top: 7px;
	margin-top: 0
}
.slogan {
	margin: 0
}
.nav-toggle, .nav.open>ul {
	display: block
}
.header-body .secure {
	float: none
}
.full-site-link {
	display: block;
	padding: 8px 2px 0 0;
	text-align: right
}
.full-site-link a:hover {
	text-decoration: none
}
.nav-toggle {
	float: left;
	font-size: 22px;
	color: #fff;
	cursor: pointer
}
.nav {
	position: relative;
	height: 42px;
	padding-top: 8px;
	border-top: 0
}
.nav>ul {
	display: none;
	position: absolute;
	top: 100%;
	left: 0;
	z-index: 2;
	width: 128px;
	padding: 6px 30px 12px;
	border-bottom: 1px solid #fff
}
.nav .phone, .nav>ul>li.mobile-home, .nav>ul>li>a {
	display: block
}
.nav>ul>li {
	float: none;
	margin: 0;
	padding: 0
}
.nav>ul>li+li {
	margin: 0;
	border-top: 1px solid #fff
}
.nav>ul>li>a {
	padding: 7px 0 6px;
	font-size: 16px;
	color: #fff
}
.nav .phone {
	float: right;
	padding-bottom: 0;
	margin-top: -3px;
	color: #fff
}
.nav-dropdown {
	display: none!important
}
.dashboard-label, .footer-bar .contacts br, .footer-nav, .socials-primary, .testimonial {
	display: none
}
.col-left {
	width: 68%
}
.col-left .article-wpr {
	padding: 15px
}
.postlist h3.entry-title{
	font-size: 22px;
	line-height: 22px
}
.col-left .entry-thumbnail {
	margin-right: 20px
}
.col-left article P {
	font-size: 13px;
	line-height: 20px
}
.mainheadh1 {
	font-size: 32px;
	line-height: 26px;
	padding-bottom: 5px
}
.yellowbox ul li {
	padding: 0 10px
}
.yellowbox ul li a {
	padding: 10px 0
}
.media-center .textwidget img {
	width: 100%;
	height: auto
}
.footer-partners .list-partners li {
	padding: 0 25px
}
.footer-title {
	padding-bottom: 6px
}
.footer .phone {
	letter-spacing: 0
}
.footer .full-site-link {
	padding-bottom: 10px;
	text-align: left
}
.footer .full-site-link a {
	font-size: 36px;
	text-decoration: underline
}
.footer .full-site-link a:hover {
	text-decoration: none
}
.footer-body {
	padding: 0 0 13px
}
.footer-body .shell {
	position: relative
}
.footer-body .footer-col-size1 {
	width: 255px;
	padding-top: 17px
}
.footer-body .footer-col-size6 {
	width: 175px;
	padding: 17px 260px 0 0;
	float: right;
	position: relative;
	height: 180px
}
.footer-body .footer-col-size3, .footer-body .footer-col-size4, .footer-body .footer-col-size5 {
	float: none;
	width: auto
}
.footer-ribbon {
	position: absolute;
	top: -8px;
	right: 0;
	width: 185px;
	margin-top: 0
}
.html5gallery-box-1, .html5gallery-car-1, .html5gallery-car-list-1, .html5gallery-container-1, .html5gallery-elem-img-1 img, .videogallery .html5gallery-box-1 .html5gallery-elem-img-1, .videogallery .html5gallery-elem-1 {
	width: 100%!important
}
.footer-col-size6 .socials {
	padding: 12px 0 20px 6px
}
.footer-bar {
	padding: 15px 0 20px
}
.footer-bar .contacts {
	padding-bottom: 3px
}
.footer-nav-secondary {
	padding: 0
}
.copyright {
	float: none;
	overflow: hidden
}
.site-main {
	padding-top: 20px
}
.html5gallery-box-1 {
	left: 0!important;
	top: 0!important
}
.html5gallery-car-list-1 {
	left: 0!important
}
.html5gallery-car-mask-1 {
	width: 258px!important;
	left: 38px!important
}
.html5gallery-right-1 {
	left: 300px!important
}
    
.ssltype-boxes{width:100%;}
.ssltype-boxes ul li{width:31.1%;}
    
.footer-body .footer-col-size1{display: inline-block; width: 100%;}
.footerxtra{display: inline-block;}
.footer-col h4{font-size: 20px;}
.flist {float: none;}
.footer-calogo {width: 100%; padding-top: 20px; margin-bottom: 20px;
}
}
@media only screen and (max-width:959px) {
.logo{margin-bottom: 0; margin-top: 0px; width: 240px; height:64px;}
.header-body{min-height:auto; padding-bottom:10px;}	
.header-body .header-inner {width: 52%; padding-top: 20px;}
.logo-change{float:none; width:auto;}

.nav>ul>li>a{border:0px;}
.nav>ul>li>a:hover{border:none;}
}

@media only screen and (max-width:812px) {
    .logo-change a{padding: 9px 10px;}
    .codebox{width:135px;}
    .codebox p span{display:block;}
    .codebox span br{display:block;}
    .ssltype-boxes ul li{width: 30.7%}
    .shell br{display: none;}
    .copyright br{display: block;}
    
}

@media only screen and (max-width:800px) {
.header-body .header-inner{width:58%;}
.shell .codebox  br{display:block;}
	
.ssltype-boxes ul li{width: 31.5%}
.ssltype-boxes ul li:nth-child(1),.ssltype-boxes ul li:nth-child(4),.ssltype-boxes ul li:nth-child(7){padding-left:0px !important;}
.ssltype-boxes ul li:nth-child(3),.ssltype-boxes ul li:nth-child(6),.ssltype-boxes ul li:nth-child(9){padding-right:0px !important;}
.slider-primary .slide{padding: 55px 0 0 40px;}
}
    
@media only screen and (max-width:767px) {
.header-body .header-inner-left{margin-bottom:10px;}
.col-left, .col-right {
	width: 100%;
	box-sizing: border-box
}
.header-body .header-inner{width:79%; padding-top:0px; margin-bottom:10px; float:left;}
.folloeus, .help-section .widget, .media-center {
	display: none
}
.copyright, .footer .socials, .footer-bar, .footer-body {
	text-align: center
}
.shell {
	padding: 0 10px
}
.nav-utilities .top-dd {
	margin-left: 0
}
.header-bar-inner {
	float: left
}
.mainheadh1 {
	font-size: 28px;
	line-height: 28px
}
.mainheadh2 {
	font-size: 20px;
	line-height: 20px
}
.col-right {
	padding:0;
}
.home .col-right {
	padding:0 !important
}
.col-left article {
	padding-bottom: 20px
}
.col-left .article-wpr {
	padding: 15px
}
.col-left .more-link {
	padding: 6px 5px 5px 10px;
	font-size: 12px;
	height: 29px;
	line-height: 17px
}
.col-left .entry-thumbnail {
	height: 100px;
	width: 100px
}
.help-section .widget+.widget {
	display: block;
	padding-top: 0
}
.footer-nav, .footer-partners, .testimonial {
	display: none
}
.media-center {
	width: 267px;
	margin: 0 auto
}
.footer-body {
	padding: 180px 20px 20px;
	position: relative
}
.footer-body .shell {
	position: static
}
.footer-ribbon {
	left: 50%;
	margin-left: -93px;
	right: auto;
	top: -10px;
	margin-top: -178px;
	position: absolute;
	width: 185px
}
.fpay {
    width: 100%;
    float: none;
    box-sizing: border-box;
    padding-right: 0px; padding-top: 0px;
}
/*.footer-body .footer-col-size1, .footer-body .footer-col-size2, .footer-body .footer-col-size3, .footer-body .footer-col-size4, .footer-body .footer-col-size5 {
	float: none;
	width: auto
}*/
.footer-body .footer-col-size2 {
	padding: 0
}
.footer .socials {
	padding: 22px 0 3px;
	float: none
}
.footer .socials li {
	display: inline-block;
	float: none;
	padding: 0 8px
}
.footer-bar .contacts br, .footer-body .footer-col-size6 .footer-title {
	display: none
}
.footer-body .footer-col-size6 {
	position: relative;
	top: 0;
	width: 100%;
	float: none;
	height: auto;
	padding: 0;
	left:0;
}
.footer .phone {
	width: 100%
}
.footer-bar {
	padding: 15px 40px 20px
}
.footer-bar .shell {
	padding: 0
}
.footer-bar .contacts {
	padding-bottom: 20px
}
.copyright, .footer-bar .contacts, .footer-nav-secondary {
	float: none
}
.footer-nav-secondary {
	padding: 0 0 20px
}
.footer-nav-secondary li {
	display: inline-block;
	float: none
}
.footer-body .fullfooter{float: left;}
	
.widget_search{margin-bottom:20px;}
.yellowbox{margin-bottom:0;}
.col-left article h1.entry-title{font-size:24px; line-height:24px;}
.col-left .entry-content h2{font-size:20px; line-height:20px; margin-bottom:10px;}
.col-left .entry-content h3{font-size:16px; line-height:16px; margin-bottom:10px;}
.section-head-rotate{padding-bottom:0;}
.section-head-rotate h3{margin-bottom:10px;}
.widget_search .widget-title{margin-bottom:0;}
.col-left .archive-title{font-size:24px; line-height:24px;}

    div.chat-fc-form-outer{height:auto !important;}
    .chat-fc-form-outer div.fc-form ul li input{width:100% !important;}
}
@media only screen and (max-width:736px){
.ssltype-boxes ul li{width:30.5%;}
.ssltype-boxes ul li:nth-child(1), .ssltype-boxes ul li:nth-child(4), .ssltype-boxes ul li:nth-child(7){padding:0 10px !important;}
}
@media only screen and (max-width:640px){
 .ssltype-boxes ul li{width:30%;}

 .product-table tr td{line-height:20px;}
 .product-table tr td span{line-height:18px;}
 
}

@media only screen and (max-width:568px){
 .slider-primary .slide-actions{right:40px;bottom:-15px;}
 .ssltype-boxes ul li{width:29.6%;}
 .ssltype-boxes ul li:nth-child(1), .ssltype-boxes ul li:nth-child(4), .ssltype-boxes ul li:nth-child(7){padding-left: 10px !important;}
 .ssltype-boxes ul li:nth-child(3), .ssltype-boxes ul li:nth-child(6), .ssltype-boxes ul li:nth-child(9){padding-right: 10px !important;}
}

@media only screen and (max-width:480px){
.header-body .header-inner{width:100%;}
 ul.fecover li{width: 94%;}
 .ssltype-boxes ul li{width:100%;}
 .ssltype-boxes ul li + li{padding-left:0px !important;}
 .ssltype-boxes ul li:nth-child(1), .ssltype-boxes ul li:nth-child(4), .ssltype-boxes ul li:nth-child(7){padding-left:0px !important;}
 .ssltype-boxes ul li p{font-size:20px;height:auto;}
 .ssltype-boxes ul li p br{display:none;}
  table.product-table span.mobishow.two{color:#454545 !important; display:block; line-height:18px;}
}

@media only screen and (max-width:375px) {
    .footer-body .footer-col-size1{ padding-top: 0px;}
    
    .footer-body .footer-col-size2{}
    .list-cards{padding-left: 0px;}
    .list-cards img{width: 80%;}
}

@media only screen and (max-width:360px) {
.logo{width:288px !important; margin-bottom:10px !important; height:74px;}
.logo-change{display:none;}

.codebox{box-sizing:border-box; width:100%; position:static;}
.codebox:after{display:none;}

.codebox p{line-height: 2; font-size: 15px;}
.shell .codebox br{display:none;}
.codebox p i {margin-top: -1px;}

.nav-utilities ul{margin-left:0px;}
.sechide{display:none;}
.top-dd .topdd-links:after{height: 13px;}
.nav-utilities li.toploginlink {
	margin-left: 0
}
.nav-utilities li.toploginlink a {
	padding-right: 0
}
.col-left .entry-thumbnail {
	margin: 0 0 15px;
	width: 100%;
	height: auto
}
.col-left .wp-post-image {
	height: auto
}
.footer-nav-secondary li {
	margin-bottom: 12px
}
.col-left .entry-content ul li {
	font-size: 13px;
	line-height: 20px;
}
h3 {
	font-size: 24px;
	line-height: 24px;
	margin-bottom: 15px;
}
.col-left .entry-content ul li::before {
	top: 7px;
}
.col-left .entry-content ul li {
	line-height: 22px;
}
    div.chat-fc-form-outer{width: 96% !important; margin-left: 2% !important;}
    .chat-fc-form-outer div.fc-form p{margin: 10px 0 5px 0 !important;}

}
@media only screen and (max-width:320px) {
    .land-dd ul, .land-dd ul li, .lang-dd ul, .lang-dd ul li, .nav-dropdown-content ul, .nav-utilities ul, .navdashboardlk ul, .socials ul{margin-left: 0px;}
    .logo{width: 298px;}
    
    .footer-body .footer-col-size2{width: 147px;}
    .footer_stripe:after{border-width: 0px 73px 25px;}
    div.chat-fc-form-outer{width: 96% !important; margin-left: 2% !important;}
    .chat-fc-form-outer div.fc-form p{margin: 10px 0 5px 0 !important;}
}
